#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Jan 17 08:16:01 CET 2023
maven-metadata-sonatype.xml.error=
maven-metadata-papermc-repo.xml.lastUpdated=1673939761884
maven-metadata-sonatype.xml.lastUpdated=1673939761885
maven-metadata-ctogether-repo.xml.error=Could not transfer metadata com.destroystokyo.paper\:paper-parent\:dev-SNAPSHOT/maven-metadata.xml from/to ctogether-repo (https\://repo.craft-together.de/)\: transfer failed for https\://repo.craft-together.de/com/destroystokyo/paper/paper-parent/dev-SNAPSHOT/maven-metadata.xml
maven-metadata-ctogether-repo.xml/@default-ctogether-repo-https\://repo.craft-together.de/.lastUpdated=1673939761885
